Oracle WebLogic Application Server Support and
Documentation for SAS® 9.2 m3

 

Requirements

Oracle requires specific versions of the Java Development Kit (JDK) for WebLogic Server when it is configured in the AIX operating environment. For this reason, the baseline-and-higher support policy does not apply to the JDK that is used with WebLogic under AIX. You must download one of the required versions of the JDK.

The operating system and the version of WebLogic Server determines the JDK that is required. WebLogic Server supports JDKs from multiple vendors. Java Software Development Kits lists these vendor-specific JDK requirements and identifies the supported platforms for WebLogic.

Oracle WebLogic Server (32-bit)

PlatformVersion
Windows (32-bit x86)
HP-UX 11i v2 on Itanium
Solaris 10 (64-bit x86-64)
9.2 MP3
Windows (32-bit x86)
Solaris 10 (64-bit x86-64) Linux (32-bit x86) RHEL 4, SUSE Linux Enterprise Server 10
10.0 MP1
Windows (32-bit x86)10.3

Oracle WebLogic Server (64-bit)

Platform Version
AIX 5.3 (64-bit) 9.2 MP2 AIX 6.1 (64-bit)
Solaris 9, 10 (64-bit SPARC) 9.2 MP3 AIX 6.1 (64-bit)
Solaris 9, 10 (64-bit SPARC)
Linux (64-bit x86) Red Hat Enterprise Linux 5
HP-UX 11i v2 on Itanium 10.0 MP1 AIX 6.1 (64-bit)
Solaris 9, 10 (64-bit SPARC)
Solaris 9, 10 (64-bit x86)
Linux (64-bit x86) Red Hat Enterprise Linux 4,5, and 6; SUSE Linux Enterprise Server 9,10
HP-UX 11i v2 on Itanium
Windows (64-bit EM64T, AMD64) 10.3

Notes:

 


Oracle WebLogic Application Server Required Patches

 

ServerPatch
WebLogic Server 9.2 MP2 (IBM AIX only)Patch ID: 6VZH
Patch ID: GQ6G
Patch ID: IA8Q
Patch ID: L3VB
WebLogic Server 9.2 MP3Patch ID: SIA6
Patch ID: NE41
WebLogic Server 10.0 MP1Patch ID: 6LLD
Patch ID: ZVMK
Patch ID: 95HQ
WebLogic Server 10.0 MP2Patch ID: Y2T7
Patch ID: 97NQ
WebLogic Server 10.3.0Patch ID: 6F8A
Patch ID: CJ4W
Patch ID: IQXV
Patch ID: T552
Patch ID: 79YU
Patch ID: ETR7
Patch ID: SYCB
Patch ID: GB3R
WebLogic Server 10.3.1Patch ID: BR4K
Patch ID: UQJZ
Patch ID: 36RE
WebLogic Server 10.3.2Patch ID: YQHC
Patch ID: JKDI
Patch ID: W6PT
WebLogic Server 10.3.3Patch ID: MLHC
Patch ID: 81UZ
WebLogic Server 10.3.4No patches are required.
WebLogic Server 10.3.5Patch ID: 6BLB
WebLogic Server 10.3.6No patches are required.

Recommended Resources


Explore our training options, including on-site classroom, live web, e-learning and one-on-one mentoring.


Validate your SAS knowledge and skills by earning a globally recognized credential from SAS.


Explore documentation on topics of interest to SAS administrators.
 

Back to Top